.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71772518-bafd-440c-2699-df8d6e64e176 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9eb35f88-2aab-1211-370c-253b530c297e {
color: var(--white) !important;
}
.lfr-layout-structure-item-aa7aec45-eea4-7e5a-6046-1a82097da3fc {
display: none !important;
}
@media screen and (min-width: 390px) and (max-width: 768px) {
    .contrast-immune .headerbody {
    width: 70vw; 
	top: 60vw;
}.lfr-layout-structure-item-b99601fc-f6ea-3a81-d7f6-026a1f71824a {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f343e054-c52e-f0dd-9e67-485317379674 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-372e27be-14a0-077d-37c3-a71fdebf12b9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c0d010a5-29d9-0d08-eb1f-a1c9ab34c7af a{
color: #555 !important;
}.lfr-layout-structure-item-f200c4fe-5af3-1802-0239-ad309dc2ed5e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4e5d7e5b-4135-60e6-59fb-dfc4d9953c69 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-495c0242-7f59-7754-fe04-ecc42e14787a {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a8115e5a-02eb-0655-2ad8-a60176506736 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f485216-069d-931e-ab22-17289c9cc4ad {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-beb165f3-5f9e-82ba-e9f2-45d96b863869 {

}
@media screen and (min-width: 390px) and (max-width: 768px) {
    .contrast-immune .headerbody {
    width: 70vw;
}.lfr-layout-structure-item-3271c323-d3f7-e83d-e2bc-51473091c4f7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dcf89f13-f808-32eb-1d15-a27a24f73f3f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7b53c5c3-f172-ed30-7bf1-ffc54062c8d0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f49d647d-bf1e-bbf2-8700-f12b15c7eda9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1b9d73ab-7bc4-d3ba-0aca-cf8e0614f5eb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d59e42ec-bfc2-7bf9-a88a-4583297c4eb1 {
background-color: var(--info) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9264632-6059-76a4-4dfd-d303c23a4f32 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2efb40fd-3933-242f-db86-96f607135dee {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-840f6cf9-abd5-b90d-1198-607327c4b0d6 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
@media screen and (min-width: 390px) and (max-width: 768px) {
    .contrast-immune .headerbody {
    width: 70vw; 
	top: 60vw;
}.lfr-layout-structure-item-855492ee-28a5-bc34-ae9d-d381ca639813 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-19a09e7c-d19f-56aa-71b3-a89dc0e07a2d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5a39d16f-2f55-04ba-0ef3-8e0944ded32f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9a864ba4-f909-9827-5257-932010725b67 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05dcba64-fac8-cbab-ee34-cd18f207c8f6 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1482c563-071f-5a7b-003c-7ae5dc13a5df {
display: none !important;
}
.lfr-layout-structure-item-1356ff2a-bd2f-fe92-e7fe-58c1fd743a55 a{
color: #555 !important;
}.lfr-layout-structure-item-0da9a338-d139-3c7e-8af8-19aa4d3a4d71 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
